|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__add_USCOREpublisherAssertions Member List

This is the complete list of members for uddi2__add_USCOREpublisherAssertions, including all inherited members.

authInfo | uddi2__add_USCOREpublisherAssertions |
generic | uddi2__add_USCOREpublisherAssertions |
publisherAssertion | uddi2__add_USCOREpublisherAssertions |
send(const char *endpoint, char *authInfo) | uddi2__add_USCOREpublisherAssertions |
soap | uddi2__add_USCOREpublisherAssertions |
uddi2__add_USCOREpublisherAssertions(struct soap *) | uddi2__add_USCOREpublisherAssertions |
uddi2__add_USCOREpublisherAssertions(struct soap *, std::vector< uddi2__publisherAssertion * > publisherAssertions) | uddi2__add_USCOREpublisherAssertions |